Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155164 - ipv6calc spec file cleanup and macrofying
Summary: ipv6calc spec file cleanup and macrofying
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipv6calc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 12:35 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-19 08:56:21 UTC


Attachments (Terms of Use)
Diff of ipv6calc spec files (deleted)
2005-04-17 12:36 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2005-04-17 12:35:05 UTC
Description of problem:
ipv6calc spec file should get some cleanups and better rpm macrofying 
including the use of %check, %docdir for example. Directories also should
be owned correctly by the package.

Version-Release number of selected component (if applicable):
ipv6calc-0.48-4

Actual results / Expected results:
Apply of the patch or even better ;-)

Comment 1 Robert Scheck 2005-04-17 12:36:38 UTC
Created attachment 113287 [details]
Diff of ipv6calc spec files

Comment 2 Radek Vokal 2005-04-19 08:56:21 UTC
Checked in, thanks

Comment 3 Robert Scheck 2005-04-19 09:04:49 UTC
Btw, http://cvs.fedora.redhat.com/viewcvs/devel/ipv6calc/ doesn't exist. Why? Is 
it possible to change it?! :)

Comment 4 Radek Vokal 2006-06-26 10:35:00 UTC
I'm sorry but the link is valid .. What are you pointing at?

Comment 5 Robert Scheck 2006-06-26 10:40:23 UTC
Ehm? When I wrote comment #3 more than a year ago, in fact, it wasn't valid.
But why are we using an old and successfully closed bug report?

Comment 6 Peter Bieringer 2006-06-26 10:43:36 UTC
I cc'ed me to check, whether spec file enhancements should be (or were already)
done also in vanilla source (where I also distribute a spec file) - no rumours ;-)

Comment 7 Radek Vokal 2006-06-26 11:09:35 UTC
Ah, my fault :) I've just received notification from bugzilla a read the very
last comment ... 


Note You need to log in before you can comment on or make changes to this bug.